body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Anek ExtraBold';
  src: url('fonts/AnekLatin-ExtraBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Anek Expanded';
  src: url('fonts/AnekLatin_Expanded-ExtraBold.ttf') format('truetype');
}


/*---NAVBAR SECTION----*/
.navbar {
    background-color: #eef2fd;
    padding: 4px 20px;
    display: flex;
    justify-content: space-between;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    font-family: 'Inter', sans-serif;
}

.left-section {
    display: flex;
    align-items: center;
    margin-left: 50px;
}

.right-section {
    display: flex;
    align-items: center;
    margin-right: 50px;
}

.info {
    margin-right: 30px;
    display: flex;
    align-items: center;
}

.icon-holder {
    margin-right: 10px;
}

.icon-holder img {
    width: 16px;
    margin-right: 1px;
}

.social-icons img {
    width: 20px;
    margin-left: 10px;
    padding: 2px 5px;
}

/* Media Queries for Responsive Design */
@media only screen and (max-width: 760px) {
  .navbar {
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .left-section {
    margin: 10px 0;
  }
  
  .right-section {
    margin: 10px 0;
  }
  
  .info .social-icons{
    display: none;
  }
  
  .address{
    margin-top: 10px;
  }
  }
  
  @media only screen and (max-width: 640px) {
  .info.address,.social-icons {
    display: none;
  }
  .info.phone{
    width: 50%;
  }
  }
  
  @media only screen and (max-width: 480px) {
    .icon-holder {
      margin-right: 2px;
    }
    
  .info.email {
    font-size: 12px;
  }
  .info.phone{
    width: 50%;
    font-size: 12px;
  }
  .left-section{
    display: flex;
    margin: 2px;
    padding: 0;
  }
  }
  /*--NAVBAR SECTION--*/
  
/*---NAVBAR SECTION----*/




/*---HERO SECTION----*/
.hero-banner {
  /*background-image: url('images/framesky.webp');
  background-size: cover;
  background-position: center;*/
  background: #daffc9;
  object-fit: cover;
  height: 100px; /* Adjust height as needed */
  color: white;
  align-items: center;
}

.container {
  width: 90%;
  margin: 0 auto;
  padding-top: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: 'Manrope Regular', sans-serif;
}
.logo img {
  width: 17rem; /* Adjust size as needed */
  height: auto;
  cursor: pointer;
}
.nav-tabs ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.nav-tabs ul li {
  display: inline-block;
  margin-right: 50px;
}

.nav-tabs ul li a {
  color: black;
  text-decoration: none;
  justify-content: space-between;
  font-family: 'Inter', sans-serif; 
  font-size: 1.2rem;
  font-weight: 600;
}

.nav-tabs ul li a:hover {
  color: #fff !important;
  transition: 0.5s;
}

.cta-button .button {
  background-color: white;
  color: black;
  font-weight: bolder;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  text-decoration: none;
}

.cta-button .button:hover{
  background-color: #000000;
  color: #fff;
  transition: 0.5s;
}

.menu{
  display: none;
}

.aside-menu {
  position: fixed;
  top: 0;
  right: -250px; /* Initially hide the menu off-screen */
  width: 250px;
  height: 100%;
  background-color: #fff;
  box-shadow: -2px 0 5px rgba(0, 0, 0, 0.3);
  transition: right 2s ease-in; /* Add a smooth transition effect */
  z-index: 1000;
}

.aside-menu ul {
  list-style: none;
  padding: 0;
}

.aside-menu ul li {
  padding: 15px 20px;
  border-bottom: 1px solid #ccc;
}

.aside-menu ul li:last-child {
  border-bottom: none;
}

.aside-menu ul li a {
  color: black;
    text-decoration: none;
    justify-content: space-between;
    font-family: 'Inter', sans-serif; 
    font-size: 1.2rem;
    font-weight: 600;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
  z-index: 900; /* Ensure the overlay is below the aside menu */
  display: none; /* Initially hide the overlay */
}

.show-menu {
  right: 0; /* Show the menu */
}

.show-overlay {
  display: block; /* Show the overlay */
}


.text-box{
  padding-top: 0;
  width: 80%;
  color: white;
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
}

.text-box h1{
  font-size: 40px;
  font-family: 'Anek Expanded', sans-serif; 
  margin-bottom: 0;
  margin-top: 0;
  /*text-shadow: black -10px -5px 20px;*/
}

/* Styles for dropdown menu */
#dropdown-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#dropdown-menu ul li {
  padding: 10px;
}

#dropdown-menu ul li a {
  text-decoration: none;
  color: black;
}

/* Show the dropdown menu when menu icon is clicked */
#dropdown-menu.show {
  display: block;
}

  @media(max-width: 700px){
    .text-box{
      top:12%
    }
    .logo img{
        width: 13rem;
   }
   .nav-tabs{
     display: none;
   }
   .cta-button .button{
     display: none;
   }
   .menu{
     display: inline;
     width: 30px;
     cursor: pointer;
   }
  }
/*---HERO SECTION----*/




/*--Products--*/
a{
  color: unset;
  text-decoration: none;
}

.productcontainer{
  width: 900px;
  max-width: 90vw;
  margin: auto;
  padding-top: 10px;
  text-align: center;
  margin-top: 100px;
  padding-bottom: 30px;
}

.title{
  font-size: xx-large;
  padding: 20px 0;
  font-family: 'Anek Expanded', sans-serif; 
  color: #000;
}



.listProduct{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}


.listProduct .item{
  background-color: #e0fcde;
  padding: 20px;
  border-radius: 20px;
}

.listProduct .item h2{
  color: #000;
  font-size: large;
  font-weight: bold;
  padding-top: 30px;
  font-family: 'Inter', sans-serif;
}
.listProduct .item img{
  width: 90%;
  filter: drop-shadow(0 50px 20px #0009);
}

.listProduct .item .price{
  letter-spacing: 7px;
  font-size: small;
}

/*--ipad--*/
@media  screen and (max-width: 992px){
  .listProduct{
    grid-template-columns: repeat(3, 1fr);
  }
}

/*--mobile--*/
@media screen and (max-width: 768px){
  .listProduct{
    grid-template-columns: repeat(2, 1fr);
  }
}
/*--Products--*/





/*--Pipes--*/
a{
  color: unset;
  text-decoration: none;
}

.pipecontainer{
  width: 900px;
  max-width: 90vw;
  margin: auto;
  padding-top: 10px;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.pipetitle{
  font-size: xx-large;
  padding: 20px 0;
}

.listPipes .item img{
  width: 90%;
  filter: drop-shadow(0 50px 20px #0009);
}

.listPipes{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.listPipes .item{
  background-color: #e0fcde;
  padding: 20px;
  border-radius: 20px;
}

.listPipes .item h2{
  font-size: large;
  font-weight: bold;
  padding-top: 30px;
  font-family: 'Inter', sans-serif;
  color: #000;
}

.listPipes .item .price{
  letter-spacing: 7px;
  font-size: small;
}

/*--ipad--*/
@media  screen and (max-width: 992px){
  .listPipes{
    grid-template-columns: repeat(3, 1fr);
  }
}

/*--mobile--*/
@media screen and (max-width: 768px){
  .listPipes{
    grid-template-columns: repeat(2, 1fr);
  }
}
/*--Pipes--*/



/*--Fittings--*/
a{
  color: unset;
  text-decoration: none;
}

.fittingcontainer{
  width: 900px;
  max-width: 90vw;
  margin: auto;
  padding-top: 10px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}

.fitting .title{
  font-size: xx-large;
  padding: 20px 0;
}

.listFittings .item img{
  width: 90%;
  filter: drop-shadow(0 50px 20px #0009);
}

.listFittings{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.listFittings .item{
  background-color: #e0fcde;
  padding: 20px;
  border-radius: 20px;
}

.listFittings .item h2{
  font-size: large;
  font-weight: bold;
  padding-top: 30px;
  font-family: 'Inter', sans-serif;
  color: #000;
}

.listFittings .item .price{
  letter-spacing: 7px;
  font-size: small;
}

/*--ipad--*/
@media  screen and (max-width: 992px){
  .listFittings{
    grid-template-columns: repeat(3, 1fr);
  }
}

/*--mobile--*/
@media screen and (max-width: 768px){
  .listFittings{
    grid-template-columns: repeat(2, 1fr);
  }
}
/*--Fittings--*/





/*--Valves--*/
a{
  color: unset;
  text-decoration: none;
}

.valvecontainer{
  width: 900px;
  max-width: 90vw;
  margin: auto;
  padding-top: 10px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}

.title{
  font-size: xx-large;
  padding: 20px 0;
}

.listValves .item img{
  width: 90%;
  filter: drop-shadow(0 50px 20px #0009);
}

.listValves{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.listValves .item{
  background-color: #e0fcde;
  padding: 20px;
  border-radius: 20px;
}

.listValves .item h2{
  font-size: large;
  font-weight: bold;
  padding-top: 30px;
  font-family: 'Inter', sans-serif;
  color: #000;
}

.listValves .item .price{
  letter-spacing: 7px;
  font-size: small;
}

/*--ipad--*/
@media  screen and (max-width: 992px){
  .listValves{
    grid-template-columns: repeat(3, 1fr);
  }
}

/*--mobile--*/
@media screen and (max-width: 768px){
  .listValves{
    grid-template-columns: repeat(2, 1fr);
  }
}
/*--Valves--*/



/*--Bolts/Nuts--*/
a{
  color: unset;
  text-decoration: none;
}

.boltcontainer{
  width: 900px;
  max-width: 90vw;
  margin: auto;
  padding-top: 10px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}

.title{
  font-size: xx-large;
  padding: 20px 0;
}

.listBolts .item img{
  width: 90%;
  filter: drop-shadow(0 50px 20px #0009);
}

.listBolts{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.listBolts .item{
  background-color: #e0fcde;
  padding: 20px;
  border-radius: 20px;
}

.listBolts .item h2{
  font-size: large;
  font-weight: bold;
  padding-top: 30px;
  font-family: 'Inter', sans-serif;
  color: #000;
}

.listBolts .item .price{
  letter-spacing: 7px;
  font-size: small;
}

/*--ipad--*/
@media  screen and (max-width: 992px){
  .listBolts{
    grid-template-columns: repeat(3, 1fr);
  }
}

/*--mobile--*/
@media screen and (max-width: 768px){
  .listBolts{
    grid-template-columns: repeat(2, 1fr);
  }
}
/*--Bolts/Nuts--*/




/*--Beams--*/
a{
  color: unset;
  text-decoration: none;
}

.beamcontainer{
  width: 900px;
  max-width: 90vw;
  margin: auto;
  padding-top: 10px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}

.title{
  font-size: xx-large;
  padding: 20px 0;
}

.listBeams .item img{
  width: 90%;
  filter: drop-shadow(0 50px 20px #0009);
}

.listBeams{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.listBeams .item{
  background-color: #e0fcde;
  padding: 20px;
  border-radius: 20px;
}

.listBeams .item h2{
  font-size: large;
  font-weight: bold;
  padding-top: 30px;
  font-family: 'Inter', sans-serif;
  color: #000;
}

.listBeams .item .price{
  letter-spacing: 7px;
  font-size: small;
}

/*--ipad--*/
@media  screen and (max-width: 992px){
  .listBeams{
    grid-template-columns: repeat(3, 1fr);
  }
}

/*--mobile--*/
@media screen and (max-width: 768px){
  .listBeams{
    grid-template-columns: repeat(2, 1fr);
  }
}
/*--Beams--*/






/*--Safety Tools--*/
a{
  color: unset;
  text-decoration: none;
}

.safetycontainer{
  width: 900px;
  max-width: 90vw;
  margin: auto;
  padding-top: 10px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}

.title{
  font-size: xx-large;
  padding: 20px 0;
}

.listSafety{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.listSafety .item img{
  width: 90%;
  filter: drop-shadow(0 50px 20px #0009);
}

.listSafety .item{
  background-color: #e0fcde;
  padding: 20px;
  border-radius: 20px;
}

.listSafety .item h2{
  font-size: large;
  font-weight: bold;
  padding-top: 30px;
  font-family: 'Inter', sans-serif;
  color: #000;
}

.listSafety .item .price{
  letter-spacing: 7px;
  font-size: small;
}

/*--ipad--*/
@media  screen and (max-width: 992px){
  .listSafety{
    grid-template-columns: repeat(3, 1fr);
  }
}

/*--mobile--*/
@media screen and (max-width: 768px){
  .listSafety{
    grid-template-columns: repeat(2, 1fr);
  }
}
/*--Safety Tools--*/






/*--Power Tools--*/
a{
  color: unset;
  text-decoration: none;
}

.powercontainer{
  width: 900px;
  max-width: 90vw;
  margin: auto;
  padding-top: 10px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}

.title{
  font-size: xx-large;
  padding: 20px 0;
}

.listPower{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.listPower .item img{
  width: 90%;
  filter: drop-shadow(0 50px 20px #0009);
}

.listPower .item{
  background-color: #e0fcde;
  padding: 20px;
  border-radius: 20px;
}

.listPower .item h2{
  font-size: large;
  font-weight: bold;
  padding-top: 30px;
  font-family: 'Inter', sans-serif;
  color: #000;
}

.listPower .item .price{
  letter-spacing: 7px;
  font-size: small;
}

/*--ipad--*/
@media  screen and (max-width: 992px){
  .listPower{
    grid-template-columns: repeat(3, 1fr);
  }
}

/*--mobile--*/
@media screen and (max-width: 768px){
  .listPower{
    grid-template-columns: repeat(2, 1fr);
  }
}
/*--Power Tools--*/



/*---Footer Section----*/

footer{
  position: relative;
  background: #1b1b1b;
  width: 100%;
  bottom: 0;
  left: 0;
}
footer::before{
  content: '';
  position: absolute;
  left: 0;
  top: 100px;
  height: 1px;
  width: 100%;
  background: #AFAFB6;
}
footer .content{
  max-width: 1250px;
  margin: auto;
  padding: 30px 40px 40px 40px;
}
footer .content .top{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 50px;
}
.content .top .logo-details{
  color: #fff;
  font-size: 37px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  padding: 0;
  margin: 0;
}

.logo-details img{
  width: 55px;
  padding: 0;
  margin: 0;
}
.content .top .media-icons{
  display: flex;
}
.content .top .media-icons a{
  height: 40px;
  width: 40px;
  margin: 0 8px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 17px;
  text-decoration: none;
  transition: all 0.4s ease;
}
a img{
  padding-top: 7px;
  width: 23px;
  color: #1b1b1b;
}
/* .top .media-icons a:nth-child(1){
  background: #4267B2;
}
.top .media-icons a:nth-child(1):hover{
  color: #4267B2;
  background: #fff;
}
.top .media-icons a:nth-child(2){
  background: #1DA1F2;
}
.top .media-icons a:nth-child(2):hover{
  color: #1DA1F2;
  background: #fff;
}
.top .media-icons a:nth-child(3){
  background: #E1306C;
}
.top .media-icons a:nth-child(3):hover{
  color: #E1306C;
  background: #fff;
}
.top .media-icons a:nth-child(4){
  background: #0077B5;
}
.top .media-icons a:nth-child(4):hover{
  color: #0077B5;
  background: #fff;
}
.top .media-icons a:nth-child(5){
  background: #008000;
}
.top .media-icons a:nth-child(5):hover{
  color: #FF0000;
  background: #fff;
}*/
footer .content .link-boxes{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
footer .content .link-boxes .box{
  width: calc(100% / 5 - 10px);
}
.content .link-boxes .box .link_name{
  font-family: 'Inter', sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 5px;
  margin-bottom: 10px;
  position: relative;
}
.link-boxes .box .link_name::before{
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  height: 2px;
  width: 35px;
  background: #fff;
}
.content .link-boxes .box li{
  margin: 6px 0;
  list-style: none;
}
.content .link-boxes .box li a{
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
  opacity: 0.8;
  transition: all 0.4s ease;
  font-family: 'Inter', sans-serif;
}

.content .link-boxes .box li a:hover{
  opacity: 1;
  text-decoration: underline;
}
.content .link-boxes .input-box{
  margin-right: 55px;
}
.link-boxes .input-box input{
  height: 40px;
  width: calc(100% + 55px);
  outline: none;
  border: 2px solid #AFAFB6;
  background: black;
  border-radius: 4px;
  padding: 0 15px;
  font-size: 15px;
  color: #fff;
  margin-top: 5px;
}
.link-boxes .input-box input::placeholder{
  color: #AFAFB6;
  font-size: 16px;
  font-family: 'Inter', sans-serif;
}
.link-boxes .input-box input[type="button"]{
  background: #fff;
  color: black;
  border: none;
  font-size: 17px;
  font-weight: 500;
  font-family: 'Anek Expanded', sans-serif;
  margin: 4px 0;
  cursor: pointer;
  transition: all 0.4s ease;
}
.input-box input[type="button"]:hover{
   background: #00a10b;
   color: #fff;
}
footer .bottom-details{
  width: 100%;
  background: black;
}
footer .bottom-details .bottom_text{
  max-width: 1250px;
  margin: auto;
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
}
.bottom-details .bottom_text span,
.bottom-details .bottom_text a{
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  opacity: 0.8;
  text-decoration: none;
  font-family: 'Inter', sans-serif;
}
.bottom-details .bottom_text a:hover{
  opacity: 1;
  text-decoration: underline;
}
.bottom-details .bottom_text a{
  margin-right: 10px;
}
@media (max-width: 900px) {
  footer .content .link-boxes{
    flex-wrap: wrap;
  }
  footer .content .link-boxes .input-box{
    width: 40%;
    margin-top: 10px;
  }
}
@media (max-width: 700px){
  footer{
    position: relative;
  }
  .content .top .logo-details{
    font-size: 26px;
  }
  .content .top .media-icons a{
    height: 35px;
    width: 35px;
    font-size: 14px;
    line-height: 35px;
  }
  footer .content .link-boxes .box{
    width: calc(100% / 3 - 10px);
  }
  footer .content .link-boxes .input-box{
    width: 60%;
  }
  .bottom-details .bottom_text span,
  .bottom-details .bottom_text a{
    font-size: 12px;
  }
}
@media (max-width: 520px){
  footer::before{
    top: 145px;
  }
  footer .content .top{
    flex-direction: column;
  }
  .content .top .media-icons{
    margin-top: 16px;
  }
  footer .content .link-boxes .box{
    width: calc(100% / 2 - 10px);
  }
  footer .content .link-boxes .input-box{
    width: 100%;
  }
}
